html {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  text-rendering: optimizeLegibility;
}

/* Default style, feel free to remove if not needed. */
body,
body * {
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  font-size: 20px;
  color: #fff;
  text-align: center;
}

/* Div layer for the entire banner. */
#container_ad {
  -ms-transform-origin: 0% 0%;
  /* IE 9 */
  -webkit-transform-origin: 0% 0%;
  /* Safari and Chrome */
  -moz-transform-origin: 0% 0%;
  /* Firefox */
  -o-transform-origin: 0% 0%;
  /* Opera */
  position: absolute;
  width: 298px;
  height: 248px;
  overflow: hidden;
  border: 1px solid #fff;
  top: 0px;
  left: 0px;
  margin: auto;
  z-index: 20;
}

#content_ad {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 100;
  background: #000000;
}

/* Invisible button for background clickthrough.
  The background url here is a hack to get around a stacking order
  bug in Windows 8 IE10. For deatils see:
  http://stackoverflow.com/questions/6914822/absolute-positioned-anchor-tag-with-no-text-not-clickable-in-ie
*/
#background_exit_ad {
  background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7") 0 0 repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: pointer;
  z-index: 400;
  outline: 0;
  border: 0;
}

:focus {
  outline: none;
}

::-moz-focus-inner {
  border: 0;
}

/* begin eugene's code */
/* Hide inital content to avoid flicker */
.animation, .cta {
  opacity: 0;
}

.stage {
  height: 100%;
  width: 100%;
  position: absolute;
}

.stage-1 {
  z-index: 6;
}

.stage-2 {
  z-index: 5;
}

.stage-3 {
  z-index: 4;
}

.stage-4 {
  z-index: 3;
}

.stage-5 {
  z-index: 2;
}

.stage-6 {
  z-index: 1;
  background: #000;
}

.stage img {
  position: absolute;
  top: 0;
  left: 0;
}
